请选择 进入手机版 | 继续访问电脑版
查看: 68|回复: 0

[资料Wiki] 显卡驱动版本过低???

[复制链接]

5

主题

7

帖子

7

积分

Lv.1 新手木匠

UID
8998734
小麦
0
金锭
14
下界之星
0
发表于 2022-8-4 12:08:07 来自手机 | 显示全部楼层 |阅读模式 IP:浙江
事情是这样的 我原本事项进入花雨庭服务器玩但当我创建好账户进入花雨庭时却弹出了(显卡驱动版本过低请升级后再进入)于是我便下载了3某0驱动 在将显卡驱动升为最版本后再次尝试进入但还是显卡版本过低  于是我用pcl   hmcl等大众驱动器把1.9.8版本到1.16.5版本都试了个遍都可以正常启动 但唯独这不能  然后我又去试了下国际基岩版 可以正常启动和游玩 又到了这  仍旧是显卡驱动版本过低  有没有大佬可以帮助解决啊

y

y
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

返回顶部